<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.866667</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="2">
						<hkobject>
							<hkparam name="time">0.266667</hkparam>
							<hkparam name="text">FootRight</hkparam>
						</hkobject>
						<hkobject>
							<hkparam name="time">0.766667</hkparam>
							<hkparam name="text">FootLeft</hkparam>
						</hkobject>
					</hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">27</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2432
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2432">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 4 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 11 0 73 4 11 0 73 6 15 0 73 7 15 0
				73 4 15 0 73 4 240 0 73 7 15 0 73 4 240 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 0 0 0 73 4 15 0 73 4 240 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 11 0 73 7 0 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 15 0 73 4 15 0 73 0 13 0 73 1 0 0
				73 4 240 0 73 4 15 0 73 0 15 0 73 1 9 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 173 221 172 66
				4 122 97 194 76 145 190 64 161 174 211 192 47 190 31 61
				39 59 0 0 57 137 250 65 103 195 255 191 175 64 0 0
				63 60 219 65 187 149 31 192 239 63 0 0 161 174 211 64
				207 193 31 61 215 68 0 0 55 137 250 65 103 195 255 191
				87 63 0 0 63 60 219 65 187 149 223 191 15 64 0 0
				221 172 167 192 224 169 114 64 255 189 191 191 255 63 0 0
				192 250 11 65 199 198 239 191 255 63 0 0 0 30 140 188
				64 211 29 65 46 181 87 192 15 64 0 0 223 248 216 191
				52 102 188 64 101 162 155 65 167 197 65 89 36 239 0 0
				1 180 96 65 130 221 210 220 255 197 0 0 238 28 162 65
				25 0 1 0 0 1 2 3 4 5 6 7 9 10 11 12
				13 14 15 16 17 18 19 20 21 22 23 24 25 26 26 0
				21 173 199 186 207 60 77 173 196 186 211 60 172 172 202 186
				201 60 148 171 212 186 184 60 101 170 223 186 166 60 128 169
				232 186 152 60 68 169 234 186 148 60 123 169 231 186 151 60
				230 169 227 186 157 60 28 170 224 186 160 60 83 170 222 186
				163 60 142 170 219 186 167 60 203 170 217 186 171 60 13 171
				214 186 175 60 84 171 212 186 180 60 161 171 209 186 185 60
				245 171 206 186 190 60 81 172 203 186 195 60 182 172 199 186
				201 60 5 173 197 186 205 60 38 173 196 186 207 60 40 173
				196 186 207 60 25 173 196 186 206 60 7 173 198 186 205 60
				1 173 199 186 205 60 21 173 199 186 207 60 222 248 216 63
				52 102 188 64 95 162 155 65 167 197 189 38 36 111 0 0
				2 180 96 65 26 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23
				24 25 26 26 156 159 82 220 135 67 177 159 76 220 120 67
				71 159 86 220 176 67 136 158 104 220 22 68 160 157 121 220
				140 68 188 156 130 220 250 68 4 156 125 220 66 69 135 155
				114 220 108 69 50 155 111 220 139 69 4 155 114 220 161 69
				250 154 121 220 173 69 16 155 131 220 172 69 70 155 141 220
				159 69 151 155 151 220 133 69 2 156 157 220 93 69 133 156
				159 220 38 69 29 157 154 220 224 68 200 157 141 220 137 68
				131 158 118 220 33 68 76 159 82 220 167 67 133 159 79 220
				146 67 160 159 78 220 135 67 166 159 78 220 132 67 160 159
				79 220 134 67 150 159 80 220 137 67 146 159 81 220 138 67
				156 159 82 220 135 67 0 0 238 28 162 65 26 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 18 19 20 21 22 23 24 25 26 26 201 130 240 208
				87 66 228 130 206 208 91 66 3 131 179 208 90 66 35 131
				159 208 87 66 69 131 145 208 81 66 101 131 135 208 73 66
				132 131 130 208 64 66 161 131 129 208 54 66 186 131 131 208
				45 66 206 131 135 208 36 66 220 131 140 208 29 66 226 131
				146 208 24 66 225 131 152 208 23 66 9 132 148 208 15 66
				100 132 131 208 255 65 182 132 115 208 241 65 191 132 113 208
				241 65 89 132 134 208 6 66 180 131 167 208 38 66 24 131
				198 208 70 66 202 130 215 208 88 66 191 130 218 208 93 66
				189 130 219 208 95 66 191 130 219 208 94 66 195 130 218 208
				93 66 197 130 217 208 93 66 193 130 216 208 95 66 0 0
				168 219 220 60 205 80 176 65 210 227 207 191 151 63 0 0
				128 25 13 65 33 216 7 192 255 63 0 0 145 95 128 65
				159 190 143 192 65 3 0 0 143 95 128 65 26 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 18 19 20 21 22 23 24 25 26 26 103 65 214 178
				37 122 79 65 195 178 48 122 114 65 180 178 8 122 178 65
				148 178 192 121 239 65 79 178 107 121 13 66 207 177 28 121
				245 65 6 177 226 120 182 65 3 176 186 120 102 65 223 174
				159 120 28 65 175 173 138 120 239 64 139 172 120 120 181 64
				16 172 118 120 76 64 146 172 149 120 213 63 182 173 202 120
				110 63 36 175 11 121 56 63 128 176 82 121 82 63 110 177
				155 121 202 63 246 177 217 121 111 64 95 178 0 122 6 65
				167 178 23 122 97 65 208 178 35 122 131 65 224 178 40 122
				128 65 223 178 40 122 106 65 213 178 37 122 82 65 203 178
				34 122 75 65 201 178 33 122 103 65 214 178 37 122 0 0
				97 207 27 192 64 24 229 64 59 109 195 146 59 109 0 0
				77 55 42 192 94 178 251 64 195 18 195 146 195 18 0 0
				97 207 27 192 64 24 229 64 59 237 59 109 59 237 0 0
				125 57 69 63 36 125 22 192 157 44 219 64 186 143 162 145
				234 223 0 0 65 182 49 193 80 32 129 63 100 159 94 65
				23 198 214 175 127 62 0 0 65 182 49 65 68 32 129 63
				98 159 94 65 23 198 40 208 127 65 0 0 160 69 143 64
				179 116 182 64 255 193 63 192 255 63 0 0 64 102 102 191
				33 56 95 192 127 249 11 65 30 103 102 63 117 56 95 192
				124 249 11 65 196 161 56 65 129 151 81 192 65 191 133 188
				4 148 42 65 160 190 133 188 1 148 42 65 82 224 33 65
				223 60 25 0 31 195 0 0 161 111 148 64 175 60 25 0
				79 195 0 0 9 0 255 191 255 191 0 0 116 74 225 64
				18 224 33 65 26 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23
				24 25 26 26 175 197 73 128 175 69 194 197 73 128 194 69
				231 197 76 128 231 69 24 198 80 128 24 70 83 198 85 128
				83 70 146 198 92 128 146 70 209 198 98 128 209 70 12 199
				105 128 12 71 62 199 111 128 62 71 100 199 116 128 100 71
				120 199 119 128 120 71 119 199 121 128 119 71 41 199 111 128
				41 71 227 198 102 128 227 70 164 198 95 128 164 70 107 198
				89 128 107 70 58 198 84 128 58 70 15 198 79 128 15 70
				236 197 76 128 236 69 206 197 74 128 206 69 184 197 72 128
				184 69 167 197 70 128 167 69 157 197 70 128 157 69 153 197
				70 128 153 69 154 197 70 128 154 69 162 197 71 128 162 69
				175 197 73 128 175 69 0 0 129 112 148 64 143 193 143 65
				245 255 0 0 199 193 9 128 199 65 0 0 98 74 225 64
				127 190 255 191 255 63 0 0 159 75 31 193 2 9 127 193
				196 135 30 64 58 92 154 137 2 94 0 0 11 142 181 65
				181 145 217 192 31 20 57 193 98 222 204 238 36 111 0 0
				64 254 160 65 236 34 74 193 34 236 192 65 202 97 209 88
				100 243 0 0 138 71 189 64 127 54 89 193 81 199 150 65
				25 90 58 140 27 101 0 0 225 79 46 193 210 134 32 65
				193 32 164 64 249 132 174 181 49 86 0 0 15 93 144 65
				222 44 61 192 143 148 151 64 4 110 51 19 236 31 0 0
				95 64 135 193 145 49 140 64 247 128 197 64 74 12 101 168
				186 97 0 0 159 16 55 192 104 147 107 191 191 176 74 64
				111 197 44 156 20 114 0 0 244 181 84 64 232 206 247 198
				215 62 0 0 128 165 59 64 7 197 47 194 231 63 0 0
				141 222 18 192 65 81 152 189 31 153 19 65 137 218 23 190
				207 58 0 0 180 82 73 64 120 204 255 191 255 63 0 0
				32 69 242 63 0 202 255 191 255 63 0 0 31 207 163 59
				36 150 50 190 33 99 19 65 250 219 55 191 231 55 0 0
				62 252 114 64 16 206 255 191 255 63 0 0 176 72 8 64
				16 203 255 191 255 63 0 0 74 115 243 63 128 234 54 191
				47 106 12 65 44 160 103 188 40 210 0 0 30 21 85 64
				176 206 255 191 255 63 0 0 64 2 255 63 183 197 255 191
				255 63 0 0 24 223 89 64 12 228 200 191 30 221 250 64
				157 164 143 187 145 210 0 0 240 247 21 64 232 205 255 191
				255 63 0 0 224 118 223 63 161 210 255 191 255 63 0 0
				157 16 55 64 128 147 107 191 192 176 74 64 55 190 27 235
				186 12 0 0 224 181 84 64 19 235 255 191 255 63 0 0
				160 165 59 64 171 228 255 191 255 63 0 0 123 222 18 64
				0 88 152 189 31 153 19 65 143 64 239 58 241 129 0 0
				192 82 73 64 60 243 255 191 255 63 0 0 32 69 242 63
				161 217 255 191 255 63 0 0 12 141 163 187 253 149 50 190
				35 99 19 65 127 63 54 50 18 140 0 0 55 252 114 64
				67 236 255 191 255 63 0 0 208 72 8 64 89 218 255 191
				255 63 0 0 42 115 243 191 228 233 54 191 45 106 12 65
				159 61 54 46 58 144 0 0 32 21 85 64 91 237 255 191
				255 63 0 0 64 2 255 63 137 218 255 191 255 63 0 0
				253 222 89 192 32 228 200 191 30 221 250 64 247 63 141 40
				122 145 0 0 240 247 21 64 243 236 255 191 255 63 0 0
				192 118 223 63 88 202 255 191 255 63 0 0 0 0 172 66
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
